{
  "project_info": {
    "project_number": "1043650258738",
    "project_id": "gm-driver-assistant",
    "storage_bucket": "gm-driver-assistant.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1043650258738:android:09e96234595e06190e192b",
        "android_client_info": {
          "package_name": "au.com.gmcabs.driverassistant"
        }
      },
      "oauth_client": [
        {
          "client_id": "1043650258738-f7temh37gnu293l6oe1r6r7dqa4k71ms.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBZDupHesCvSye9Yi5zDiyUUSFm3ZcmBj8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1043650258738-f7temh37gnu293l6oe1r6r7dqa4k71ms.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}